SRAIN(1)

NAME
srain - graphical IRC client based on GTK+

SYNOPSIS
srain [OPTIONS]... [URL]...

DESCRIPTION
Srain is a modern IRC client that is based on a GTK+ GUI.

OPTIONS

Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gapplication
    Show GApplication options

--help-gtk
    Show GTK+ Options

Application Options:

-v, --version
    Show version information

-a, --no-auto
    Don't auto connect to servers

--display=DISPLAY
    X display to use

FILES

/etc/srain/builtin.cfg
    System-wide configuration file

~/.config/srain/srain.cfg
    User-specific overrides of the configuration

COPYRIGHT

2021, Shengyu Zhang. Licensed under GPL-3+ with OpenSSL exception.